header#masthead {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    background-color: #000000 !important;
}

header .collapsing {
  transition: none !important;
}

.navbar {
    padding: 1rem 1.5rem 1rem 1.5rem !important;
    background: transparent !important;
    margin-left: -1rem;
    margin-right: -1rem;
    z-index: 10001;
    position: relative;
}

.navbar-brand img {
    min-height: 3rem;
    max-height: 3rem;
}

.navbar-toggler {
    border: 1px solid rgba( 255, 255, 255, 0.5 ) !important;
    outline: none !important;
    color: #fff !important;
    box-shadow: none !important;
    padding: 0.15rem 0.4rem !important;
    line-height: 0 !important;
    margin-right: 0.25rem !important;
}

.navbar-toggler span {
    color: #fff !important;
}

.navbar-collapse.show {
    background-color: white;
    position: fixed;
    top: 5.5rem;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    padding: 1rem 1.5rem;
    display: flex;
    flex-direction: column;
}

.navbar-collapse.show > div > ul > li > ul {
    display: none;
}

.navbar-collapse.show > div > ul,
.navbar-collapse.show > div > ul > li {
    min-width: 100%;
}

.navbar-collapse.show > div > ul > li > a {
    display: block !important;
    width: 100%;
}

.navbar-collapse.show > div:first-child {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    color: #e8ad3a;
    width: 100%;
}

.navbar-collapse.show > div:first-child .navbar-toggler {
    color: #e8ad3a !important;
    margin-right: -1rem !important;
    border: 1px solid red;
}

.navbar-collapse.show > div:first-child .navbar-toggler span {
    color: #e8ad3a !important;
    font-size: 3rem;
}

.navbar-collapse.show > div:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    width: 100%;
    text-align: center;
    margin-bottom: 4rem;
}

#primary-menu {
    margin: 0;
    padding: 0;
    font-size: 1.15rem;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    list-style: none;
}

.navbar-collapse.show #primary-menu li a {
    display: table;
    margin: 0 auto;
    padding: 1rem 0;
    position: relative;
    text-decoration: none;
    color: #000;
}

.navbar-collapse #primary-menu > li.current-menu-item > a,
.navbar-collapse #primary-menu > li.current-page-ancestor > a,
.navbar-collapse #primary-menu > li.current-menu-item li.current-menu-item > a,
.navbar-collapse #primary-menu > li.current-page-ancestor li.current-menu-item > a {
    color: #e8ad3a !important;
}

.navbar-collapse.show #primary-menu li:not(:last-child) a::after {
    content: '';
    border-bottom: 2px solid #e8ad3a;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#carousel-full {
    height: 80vh;
    width: 100vw;
    background-color: rgba( 0, 0, 0, 1 );
    position: relative;
}

#carousel-full .carousel-item  {
    height: 80vh;
    width: 100vw;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}

.carousel-item-label-container {
    border: 2px solid rgba( 255, 255, 255, 1 );
    position: absolute;
    top: 0;
    bottom: 10rem;
    width: 25rem;
    left: calc( 50% - 12.5rem );
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    border-radius: 0 0 25rem 25rem;
}

.carousel-item-label-container.is-mobile {
    left: 5rem !important;
    right: 5rem !important;
    bottom: 5rem !important; 
    width: auto !important;
}

.carousel-item-label-container.is-mobile a {
    display: none;
}

.carousel-item-label-container a {
    position: absolute;
    bottom: -7rem;
    left: 0;
    right: 0;
    display: block;
    font-size: 5rem;
    color: #fff !important;
    text-align: center;
}

.carousel-item-label-container.small {
    width: 20rem;
    left: calc( 50% - 10rem );
}

.carousel-item-label-container > div {
    font-size: 2.25rem;
    font-family: 'Titillium Web';
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-align: center;
    color: rgba( 255, 255, 255, 1 );
    margin: 0 2.5rem 5rem 2.5rem;
    line-height: 3rem;
}

.carousel-control-next.is-mobile,
.carousel-control-prev.is-mobile {
    display: none !important;
}

#page-carousel-logo-container {
    position: absolute;
    bottom: 5vh;
    left: 0;
    right: 0;
    display: none;
}

#page-carousel-logo-container img {
    max-width: 15rem;
    float: right;
}

#no-carousel-container {
    border-top: 9.5rem solid #000;
}

#language-translator-container {
    position: relative;
    margin-left: 1.5rem;
}

#language-translator-container select {
    height: 2.25rem;  
    background: #FFD300 !important;
    color: #000 !important;
    border: none !important;
    font-size: 1.1rem;
    font-family: 'Titillium Web';
    border-radius: 0.25rem;
    padding-left: 0.5rem;
    padding-bottom: 0.25rem;
    padding-right: 0rem !important;
    outline: none !important;
    border-right: 0.5rem solid #FFD300 !important;
}

#language-translator-container select option {
    font-size: 1rem;
    font-family: 'Titillium Web';
}

.goog-te-spinner-pos {
    display: none;
}

#primary-menu > li > ul > li:first-child {
    display: none;
}

#gtranslate_selector {
    position: fixed;
    top: 1.75rem;
    right: 5.5rem;
    display: none;
}

#gtranslate_selector.active {
    display: inline-block;
}

@media (min-width: 768px) {
    .navbar {
        margin-left: -2.5rem;
        margin-right: -2.5rem;
    }
    
    .navbar-brand img {
        min-height: 5.5rem;
        max-height: 5.5rem;
    }
    
    .carousel-item-label-container.is-mobile {
        left: 20rem !important;
        right: 8rem !important;
        bottom: 10rem !important; 
    }
    
    .carousel-item-label-container > div {
        font-size: 2.5rem;
        margin: 0 2rem 5rem 2rem;
        line-height: 3.5rem;
    }
}

@media (min-width: 992px) {
    #gtranslate_selector {
        position: static;
    }
    
    .navbar {
        padding: 0 !important;
        background: none;
        margin-left: 0;
        margin-right: 0;
        position
    }
    
    .navbar > div {
        position: relative;
    }
    
    .navbar-brand img {
        min-height: 5rem;
        max-height: 5rem;
    }
    
    #primary-menu {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-content: center;
    }
    
    #primary-menu > li:not(:last-child) > a::after {
        content: '';
        border-right: 1px solid rgba( 255, 255, 255, 0.85 );
        position: absolute;
    }

    #primary-menu > li:not(:last-child) > a::after {
        content: '';
        top: 25%;
        right: 0;
        bottom: 25%;
    }

    #primary-menu > li > a {
        padding: 0 1.25rem;
        display: inline-block;
        text-decoration: none;
        color: rgba( 255, 255, 255, 1 );
        position: relative;
    }

    #primary-menu > li:last-child > a {
        padding-right: 0rem;
    }
    
    #primary-menu > li > ul {
        position: absolute;
        left: 0.75rem;
        right: 0.75rem;
        display: flex;
        background: rgba( 255, 255, 255, 0.85 );
        top: 7.125rem;
        z-index: 10;
        padding: 2rem;
        flex-direction: row;
        justify-content: flex-start;
        align-items: flex-start;
        margin: 0;
    }
    
    #primary-menu > li > ul > li {
        flex: 1;
        padding: 0;
        margin: 0;
        list-style: none;
        height: 100%;
        max-width: 33.3% !important;
    }
    
    #primary-menu > li > ul > li:first-child {
        display: block;
    }
    
    #primary-menu > li > ul > li:not(:first-child) {
        margin-left: 4rem;
        position: relative;
    }
    
    #primary-menu > li > ul > li:nth-child(2):not(:last-child) {
        border-right: 1px solid #676767;
    }
    
    #primary-menu > li > ul > li > a {
        font-size: 1.5rem;
        padding: 0.25rem 0;
        color: #000;
        font-weight: 600;
        text-decoration: none;
        border-bottom: 2px solid #000;
        margin-bottom: 1rem;
        display: inline-block;
    }
    
    #primary-menu > li > ul > li > ul {
        display: flex;
        flex-direction: row;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    #primary-menu > li > ul > li > ul > li {
        margin: 0;
        padding: 0;
        flex: 1;
    }
    
    #primary-menu > li > ul > li > ul > li a {
        font-size: 1.1rem;
        padding: 0.25rem 0;
        display: block;
        color: #000;
        font-weight: 600;
        text-decoration: none;
    }
    
    #primary-menu > li > ul > li > ul > li > ul {
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    #primary-menu > li > ul > li > ul > li > ul > li {
        margin: 0.05rem 0;
        padding: 0;
    }
    
    #primary-menu > li > ul > li > ul > li > ul > li a {
        font-weight: normal;
        font-size: 1rem;
        color: #444;
    }
 
    #primary-menu > li > ul > li > ul > li > ul > li a:not([href="#"]):hover {  
        color: #e8ad3a;
    }
    
    #primary-menu > li:not(.open) > ul {
        display: none;
    }

    #masthead > div:first-child {
        background-color: rgba( 0, 0, 0, 0.85 );
        padding: 1.5rem 0;
        color: rgba( 255, 255, 255, 0.85 );
    }
    
    #masthead > div:last-child {
        background-image: url(../images/header/pattern.jpg);
        background-size: cover;
        background-position: center center;
        height: 1.25rem;
    }
    
    #masthead > div:last-child > .container {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    
    #masthead > div:last-child > .container > div:first-child a {
        background-color: #fef8d6;
        display: flex;
        font-size: 1rem;
        font-family: 'Titillium Web';
        font-weight: bold;
        font-style: normal;
        justify-content: center;
        align-items: center;
        padding: 0.5rem 0.75rem;
        color: #000000;
        text-decoration: none !important;
    }
    
    #masthead > div:last-child > .container > div:last-child a {
        background-color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 1rem;
        border-radius: 0 0 1rem 1rem;
        text-decoration: none !important;
    }
    
    #masthead > div:last-child > .container > div:last-child a img {
        height: 2rem;
    }
    
    #masthead > div:last-child > .container > div:last-child a > div {
        display: none;
    }
    
    #masthead > div:last-child > .container > div:last-child a:hover > div {
        display: block;
    }
    
    .splw-main-wrapper {
        margin: 0 0 -0.5rem 0 !important;
    }
    
    .splw-lite-wrapper {
        background: none !important;
        border-radius: none !important;
        color: #000000;
        display: flex;
        flex-direction: column;
    }
    
    .splw-lite-wrapper > *:nth-child(1) {
        order: 2;
    }
    
    .splw-lite-wrapper > *:nth-child(2) {
        order: 1;
    }
    
    .splw-lite-wrapper .splw-lite-header-title {
        color: #000 !important;
        margin: -0.85rem 0 0rem 0 !important;
        font-size: 1rem;
        font-family: 'Titillium Web';
    }
    
    .splw-lite-body {
        margin: 0 !important;
        padding: 0 !important;
    }
    
    .splw-lite-current-time {
        color: #000000;
        font-family: 'Titillium Web';
        margin-top: -2.5rem !important;
        font-size: 1.25rem;
        margin-bottom: -8rem !important;
        line-height: 1rem !important;
    }
    
    .splw-lite-header {
        margin-top: -1rem !important;
    }
    
    .splw-lite-current-temp {
        font-family: 'Titillium Web';
        color: #000000;
        font-size: 2rem;
        margin-top: -1.5rem !important;
        line-height: 1rem !important;
    }
    
    .cur-temp {
        font-family: 'Titillium Web';
        font-size: 2rem !important;
    }
    
    #masthead > div:last-child > .container > div:first-child a img {
        width: 1.75rem;
        margin-right: 0.5rem;
    }
    
    #page-carousel-logo-container {
        display: block;
    }
    
    .carousel-item-label-container > div {
        font-size: 2.75rem;
        margin: 0 2rem 8rem 2rem;
        line-height: 3.5rem;
    }
    
    .search-trigger {
        display: block;
        margin-left: 2rem;
        color: #fff !important;
        opacity: 0.85;
    }
    
    .search-trigger:hover {
        opacity: 1;
    }
    
    .search-trigger i {
        font-size: 1.25rem;
    }
}

@media (min-width: 1200px) {
    #carousel-full {
        height: 100vh;
    }

    #carousel-full .carousel-item  {
        height: 100vh;
    }
    
    .carousel-item-label-container > div {
        line-height: 3rem;
    }
}

@media (min-width: 1400px) {
}
